@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Saudagar";
  src: url("../fonts/Saudagar.ttf");
  font-display: swap;
}

/* Custom Keyframe Animation */
@keyframes scaleButton {
  from {
    transform: scale(1);
  }

  to {
    transform: scale(1.07);
  }
}

.animate-scale-button {
  animation: scaleButton 0.8s alternate infinite;
}
